RubyGems Navigation menu

Reverse dependencies for rails-gsa Latest version of the following gems require rails-gsa

Total downloads 4,234

For this version 2,594

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: